[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.SetSupportedMimeTypes

Sets the value in the SupportedMimeTypes property.

## Declaration

Source position: lazhelpintf.pas line 329

`protected procedure THelpDatabase.SetSupportedMimeTypes(`
`List: TStrings`
`); virtual;`

## Arguments

`List` |  | List of MIME types stored in the property.